Activity log for bug #1441778

Date Who What changed Old value New value Message
2015-04-08 18:02:42 Alexander Yip bug added bug
2015-04-09 00:47:58 Zhenzan Zhou congress: assignee Zhenzan Zhou (zhenzan-zhou)
2015-04-11 03:37:13 OpenStack Infra congress: status New Fix Committed
2015-04-21 22:07:35 Tim Hinrichs congress: status Fix Committed Fix Released
2015-04-21 22:07:35 Tim Hinrichs congress: milestone kilo-3